<<< Previous |  | Next >>>

# FcConfigUptoDate

## Name

FcConfigUptoDate -- Check timestamps on config files

## Synopsis

    #include <fontconfig.h>

``FcBool `FcConfigUptoDate``(FcConfig *`config`);`

## Description

Checks all of the files related to `config` and returns whether any of them has been modified since the configuration was created. If `config` is NULL, the current configuration is used.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcConfigGetCurrent | Up | FcConfigHome